=== debian/control ===
Source: jolicloud-webapp-wixi
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-wixi
Provides: prism-webapp-wixi
Replaces: prism-webapp-wixi (<= 1.1)
Conflicts: prism-webapp-wixi (<= 1.1)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://main.wixi.com/
Description: Jolicloud web application for Wixi
 The Wixi web site running in a simple Jolicloud window.

Package: prism-webapp-wixi
Architecture: all
Depends: jolicloud-webapp-wixi
Description: Transitional package for jolicloud-webapp-wixi
 This is a transitional package for jolicloud-webapp-wixi, and can safely
 be removed after the installation is complete.
